<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akció';
$string['addednewlibraries'] = 'Hozzáadva {$a->%new} új H5P könyvtár.';
$string['addlibraries'] = 'Könyvtárak hozzáadása';
$string['ajaxfailed'] = 'Adatok betöltése sikertelen.';
$string['attribution'] = 'Attribution 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Szerző';
$string['cancellabel'] = 'Mégse';
$string['close'] = 'Bezárás';
$string['confirmdialogbody'] = 'Erősítse meg a folytatáshoz! A folyamat nem visszafordítható.';
$string['confirmdialogheader'] = 'Akció megerősítése';
$string['confirmlabel'] = 'Megerősítés';
$string['contentchanged'] = 'A tartalom változott az utolsó használat óta.';
$string['contentstatefrequency'] = 'Tartalomállapot mentésének gyakorisága';
$string['contentstatefrequency_help'] = 'Másodpercekben megadva az automatikus mentés gyakorisága. Növelje a számot, ha problémát okoz a sok ajax request.';
$string['copyright'] = 'Felhasználási feltételek';
$string['copyrightinfo'] = 'Másolásvédelmi tájékoztatás';
$string['copyrightstring'] = 'Másolásvédelem';
$string['copyrighttitle'] = 'A tartalomhoz kapcsolódó másolásvédelmi tájékoztatás';
$string['couldnotcopy'] = 'Az állomány másolása sikertelen.';
$string['couldnotsave'] = 'Az állomány mentése sikertelen.';
$string['create'] = 'Létrehozás';
$string['currentpage'] = '$current / $total. oldal';
$string['disablefileextensioncheck'] = 'Fájlkiterjesztés ellenőrzésének kikapcsolása';
$string['disablefileextensioncheckwarning'] = 'Figyelem! A fájlkiterjesztés ellenőrzése kikapcsolásának biztonsági következményei lehetnek, mivel lehetővé teszi php fájlok feltöltését. Így lehetővé válik az esetleges támadók számára, hogy a portálon kártékony kódokat futtassanak. Győződjön meg arról, hogy pontosan tudja, mit is tölt fel!';
$string['disablefullscreen'] = 'Teljes képernyő kikapcsolása';
$string['displayoptions'] = 'Beállítások megjelenítése';
$string['download'] = 'Letöltés';
$string['downloadtitle'] = 'A tartalom letöltése H5P fájlként';
$string['editor'] = 'Szerkesztő';
$string['embed'] = 'Beágyazás';
$string['embedtitle'] = 'Beágyazott kód megtekintése';
$string['empty'] = 'Nincs találat';
$string['enableabout'] = 'A H5P gombról';
$string['enablecopyright'] = 'Másolásvédelem gombja';
$string['enabledlrscontenttypes'] = 'LRS-függő tartalomtípusok engedélyezése';
$string['enabledlrscontenttypes_help'] = 'Lehetővé teszi olyan tartalomtípusok használatát, amelyek tanulási adattárat használnak a megfelelő működéshez, mint amilyen például a kérdőív tartalomtípus.';
$string['enabledownload'] = 'Letöltés gombja';
$string['enableembed'] = 'Beágyazás gombja';
$string['enableframe'] = 'Akciósáv és keret megjelenítése';
$string['enablejavascript'] = 'Kapcsolja be a JavaScriptet!';
$string['enablesavecontentstate'] = 'Tartalom állapotának mentése';
$string['enablesavecontentstate_help'] = 'Az interaktív tartalom állapotának automatikus mentése minden felhasználó esetén. Ez azt jelenti, hogy a felhasználó onnan folytathatja, ahol félbehagyta.';
$string['filenotimage'] = 'A fájl nem kép.';
$string['filetypenotallowed'] = 'Nem engedélyezett fájltípus.';
$string['finished'] = 'Kész';
$string['fullscreen'] = 'Teljes képernyő';
$string['gpl'] = 'General Public License v3';
$string['h5pfile'] = 'H5P fájl';
$string['h5ptitle'] = 'Még több izgalmas tartalomért látogasson el a H5P.org portálra!';
$string['hideadvanced'] = 'Részletes beállítások elrejtése';
$string['hvp:addinstance'] = 'Új H5P tevékenység hozzáadása';
$string['hvp:getcachedassets'] = 'Tárolt H5P-tartalmak behozása';
$string['hvp:getexport'] = 'Kurzushoz tartozó H5P exportfájljának behozása';
$string['hvp:restrictlibraries'] = 'Egy H5P könyvtár korlátozása';
$string['hvp:savecontentuserdata'] = 'H5P-tartalom felhasználói adatainak mentése';
$string['hvp:saveresults'] = 'H5P-tartalom eredményének mentése';
$string['hvp:updatelibraries'] = 'H5P könyvtár verziójának frissítése';
$string['hvp:userestrictedlibraries'] = 'Korlátozott H5P könyvtárak használata';
$string['hvp:viewresults'] = 'H5P-tartalom eredményének megtekintése';
$string['installedlibraries'] = 'Telepített könyvtárak';
$string['intro'] = 'Bemutatkozás';
$string['invalidaudioformat'] = 'Érvénytelen hangfájlformátum. Használjon mp3 vagy wav formátumot!';
$string['invalidcontentfolder'] = 'Érvénytelen mappa';
$string['invalidfieldtype'] = 'Érvénytelen területtípus';
$string['invalidfile'] = '"{$a->%filename}" állományt nem használhat. Csak a következő kiterjesztésű fájlok engedélyezettek: {$a->%files-allowed}.';
$string['invalidimageformat'] = 'Érvénytelen képfájlformátum. Használjon jpg, png vagy gif fájlformátumot!';
$string['invalidlanguagefile'] = 'Érvénytelen nyelvi fájl {$a->%file} a(z) {$a->%library} könyvtárban.';
$string['invalidlanguagefile2'] = 'A(z)  {$a->%name} könyvtárban érvénytelen {$a->%languageFile} nyelvi fájl található.';
$string['invalidlibrary'] = 'Érvénytelen könyvtár';
$string['invalidlibrarydata'] = 'A(z) {$a->%library} könyvtárban érvénytelen adat van megadva {$a->%property} esetén.';
$string['invalidlibrarydataboolean'] = 'A(z) {$a->%library} könyvtárban érvénytelen adat van megadva {$a->%property} esetén.  Logikai adattípust használjon.';
$string['invalidlibraryname'] = 'Érvénytelen könyvtárnév: {$a->%name}';
$string['invalidlibraryoption'] = 'Érvénytelen {$a->%option} beállítás a(z) {$a->%library} könyvtárban.';
$string['invalidlibraryproperty'] = 'A(z) {$a->%library} könyvtárban lévő {$a->%property} tulajdonság olvasása sikertelen.';
$string['invalidmainjson'] = 'Hiányzik egy érvényes fő h5p.json fájl.';
$string['invalidmultiselectoption'] = 'A kiválasztott opció érvénytelen.';
$string['invalidparameters'] = 'Érvénytelen paraméterek.';
$string['invalidselectoption'] = 'A kiválasztott opció érvénytelen.';
$string['invalidsemanticsjson'] = 'A(z) {$a->%name} könyvtárban érvénytelen semantics.json fájl található.';
$string['invalidsemanticstype'] = 'Belső H5P hiba: ismeretlen "{$a->@type}" tartalomtípus a szemantikában. A tartalom törlődik!';
$string['invalidstring'] = 'A megadott karakterlánc a szemantikában lévő reguláris kifejezés szerint érvénytelen. (érték: "{$a->%value}", reguláris kifejezés: "{$a->%regexp}")';
$string['invalidtoken'] = 'Érvénytelen biztonsági vezérjel.';
$string['invalidvideoformat'] = 'Érvénytelen videofájl-formátum. Használjon mp4 vagy webm formátumot!';
$string['javascriptloading'] = 'Várakozás a JavaScriptre...';
$string['libraries'] = 'H5P könyvtárak';
$string['librarydirectoryerror'] = 'A könyvtár nevének egyeznie kell: machineName vagy machineName-majorVersion.minorVersion (a library.json -ból). (Könyvtár: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Akciók';
$string['librarylistinstancedependencies'] = 'Függőségek';
$string['librarylistinstances'] = 'Esetek';
$string['librarylistlibrarydependencies'] = 'Könyvtárfüggőségek';
$string['librarylistrestricted'] = 'Korlátozott';
$string['librarylisttitle'] = 'Cím';
$string['license'] = 'Licensz';
$string['loadingdata'] = 'Adatok betöltése.';
$string['lookforupdates'] = 'H5P frissítések keresése';
$string['maxscore'] = 'Maximális pontszám';
$string['missingcontentfolder'] = 'Hiányzik egy érvényes mappa';
$string['missingcontentuserdata'] = 'Hiba: a felhasználó adatai nem találhatóak.';
$string['missingcoreversion'] = 'A rendszer nem tudta telepíteni a(z)  <em>{$a->%component}</em> összetevőt a csomagból. A H5P segédprogram újabb verziója szükséges. A portál jelenleg {$a->%current} verziót használ, a szükséges verzió {$a->%required} vagy magasabb. Frissítsen, majd próbálja meg újból.';
$string['missingdependency'] = 'Hiányzó függőség: {$a->@dep}';
$string['missinglibrary'] = 'Hiányzik a szükséges {$a->@library} könyvtár';
$string['missinglibraryfile'] = 'A(z) "{$a->%file}" fájl hiányzik a(z) "{$a->%name}" könyvtárból';
$string['missinglibraryjson'] = 'Nem található érvényes json formátumú  library.json fájl a(z) {$a->%name} könyvtárhoz';
$string['missinglibraryproperty'] = 'A szükséges {$a->%property} tulajdonság hiányzik innen: {$a->%library}';
$string['missingparameters'] = 'Hiányzó paraméterek';
$string['missinguploadpermissions'] = 'A feltöltött fájl tartalmazhatja a könyvtárakat, de Ön nem jogosult új könyvtárakat feltölteni. Forduljon a rendszergazdához!';
$string['modulename'] = 'Interaktív tartalom';
$string['modulename_help'] = 'A H5P tevékenységmodul segítségével olyan interaktív tartalmak hozhatók létre, mint interaktív videók, kérdéssorok, fogd és vidd feladatok, feleletválasztós kérdések, prezentációk és még sok egyéb.

Szerkesztésen túlmenően importálhat és exportálhat H5P fájlokat a tartalmak hatékony újrafelhasználásához és megosztásához.

A felhasználók közötti interakciók és a pontozások xAPI-val követhetők, és a Moodle osztálynaplón keresztül érhetők el.

Egy .h5p fájl feltöltésével tud interaktív anyagot hozzáadni. .h5p fájlokat a h5p.org portálon hozhat létre, és onnan le is töltheti.';
$string['modulenameplural'] = 'Interaktív tartalmak';
$string['nextpage'] = 'Következő oldal';
$string['nocontent'] = 'A content.json fájl nem található vagy nem dolgozható fel.';
$string['nocopyright'] = 'Nincs elérhető másolásvédelmi információ a tartalomhoz.';
$string['nodata'] = 'Nincs a feltételeknek megfelelő adat.';
$string['noextension'] = 'A feltöltött fájl nem érvényes HTML5 csomag (nem .h5p kiterjesztésű).';
$string['noh5ps'] = 'Nincs elérhető interaktív tartalom a kurzushoz.';
$string['nojson'] = 'A fő h5p.json fájl érvénytelen.';
$string['noparameters'] = 'Nincsenek paraméterek';
$string['noparse'] = 'Nem sikerült feldolgozni a fő h5p.json fájlt.';
$string['nopermissiontorestrict'] = 'Nem jogosult a könyvtárak korlátozására.';
$string['nopermissiontosavecontentuserdata'] = 'Nem jogosult a felhasználói adatok mentésére.';
$string['nopermissiontosaveresult'] = 'Nem jogosult a tartalom eredményének mentésére.';
$string['nopermissiontoupgrade'] = 'Nem jogosult könyvtárak frissítésére.';
$string['nopermissiontoviewresult'] = 'Nem jogosult a tartalom eredményeinek megtekintésére.';
$string['nosuchlibrary'] = 'Nincs ilyen könyvtár.';
$string['notapplicable'] = 'Nem értelmezhető';
$string['nounzip'] = 'A feltöltött fájl nem egy érvényes HTML5 csomag (nem sikerült kicsomagolni).';
$string['noziparchive'] = 'Ez a PHP verzió nem támogatja a ZipArchive-ot.';
$string['onlyupdate'] = 'Csak a meglévő könyvtárak frissítése.';
$string['options'] = 'Lehetőségek';
$string['pd'] = 'Nyilvános domén';
$string['pddl'] = 'Nyilvános doménbe sorolás és engedély';
$string['pdm'] = 'Nyilvános domén jele';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['previouspage'] = 'Előző oldal';
$string['removeoldlogentries'] = 'Régi H5P naplóbejegyzések eltávolítása';
$string['removetmpfiles'] = 'Régi ideiglenes H5P fájlok eltávolítása';
$string['resizescript'] = 'Szúrja be a kódot a weboldalába, ha a beágyazott tartalmat dinamikus méretezéssel szeretné megjeleníttetni,';
$string['score'] = 'Pontszám';
$string['search'] = 'Keresés';
$string['settings'] = 'H5P beállítások';
$string['showadvanced'] = 'Részletes beállítások megjelenítése';
$string['size'] = 'Méret';
$string['source'] = 'Forrás';
$string['startingover'] = 'Elölről fogja kezdeni.';
$string['thumbnail'] = 'Ikon';
$string['title'] = 'Cím';
$string['unabletocreatedir'] = 'Könyvtár létrehozása sikertelen.';
$string['unabletogetfieldtype'] = 'A mező adattípusa nem meghatározható.';
$string['undisclosed'] = 'Nem közzétett';
$string['updatedlibraries'] = '{$a->%old} H5P könyvtár frissítve.';
$string['updatelibraries'] = 'Minden könyvtár frissítése';
$string['upgrade'] = 'H5P frissítése';
$string['upgradebuttonlabel'] = 'Verziófrissítés';
$string['upgradedone'] = '{$a} tartalom sikeresen frissítve.';
$string['upgradeerror'] = 'Hiba történt a következő paraméterek feldolgozásakor:';
$string['upgradeerrorcontent'] = '%id tartalom frissítése sikertelen.';
$string['upgradeerrordata'] = '%lib könyvtárhoz az adatok betöltése nem sikerült.';
$string['upgradeerrorparamsbroken'] = 'A  paraméterek hibásak.';
$string['upgradeerrorscript'] = '%lib könyvtárhoz a kódfrissítés betöltése nem sikerült.';
$string['upgradeheading'] = '{$a} tartalom frissítése';
$string['upgradeinprogress'] = 'Frissítés %ver... verzióra';
$string['upgradeinvalidtoken'] = 'Hiba: érvénytelen biztonsági vezérjel!';
$string['upgradelibrarycontent'] = 'Könyvtártartalom frissítése';
$string['upgradelibrarymissing'] = 'Hiba: a könyvtár hiányzik!';
$string['upgrademessage'] = '{$a} tartalmat készül frissíteni. Válassza ki a frissítési verziót!';
$string['upgradenoavailableupgrades'] = 'Nincsenek elérhető frissítések ehhez a könyvtárhoz.';
$string['upgradenothingtodo'] = 'Nincs frissíthető tartalom.';
$string['upgradereturn'] = 'Vissza';
$string['upload'] = 'Feltöltés';
$string['uploadlibraries'] = 'Könyvtárak feltöltése';
$string['user'] = 'Felhasználó';
$string['welcomecommunity'] = 'Reméljük, tetszeni fog a H5P, és csatlakozik növekvő közösségünkhöz <a {$a->forums}>fórumainkon</a> és a <a {$a->gitter}>H5P at Gitter</a> csevegőszobán keresztül!';
$string['welcomecontactus'] = 'Ha van visszajelzése, <a {$a}>lépjen velünk kapcsolatba!</a> A visszajelzéseket komolyan vesszük, mert célunk a H5P jobbá tétele!';
$string['welcomegettingstarted'] = 'A  H5P és a Moodle elkezdéséhez vessen egy pillantást a <a {$a->moodle_tutorial}>segédanyagra</a> és a <a {$a->example_content}>mintatartalomra</a> a H5P.org portálon! A legnépszerűbb tartalomtípusokat már előre telepítettük!';
$string['welcomeheader'] = 'Üdvözöljük a H5P világában!';
$string['year'] = 'Év';
$string['years'] = 'Év(ek)';
