<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Pontosság';
$string['allpredictions'] = 'Minden előrejelzés';
$string['analysingsitedata'] = 'A portál elemzése';
$string['analyticmodels'] = 'Analitikai modellek';
$string['bettercli'] = 'A modellek értékelése és előrejelzések előállítása számításigényes. Ezeket a lépéseket parancssorból hajtsa végre.';
$string['cantguessenddate'] = 'Nem található ki a befejezés dátuma';
$string['cantguessstartdate'] = 'Nem található ki a kezdés dátuma';
$string['clearmodelpredictions'] = 'Törli az összes "{$a}" előrejelzést?';
$string['clearpredictions'] = 'Előrejelzések törlése';
$string['clienablemodel'] = 'A modellt egy időosztási módszer azonosítójának a kiválasztásával kapcsolhatja be. Webes felületről később is bekapcsolhatja (kilépés: \'egyik sem\')';
$string['clievaluationandpredictions'] = 'Egy ütemezett feladat nézi végig a bekapcsolt modelleket és nyer ki előrejelzéseket. A modellek webes felületről való értékelése ki van kapcsolva. Kézi végrehajtást engedélyezhet webes felületről az <a href="{$a}">\'onlycli\' </a> analitika kikapcsolása révén.';
$string['clievaluationandpredictionsnoadmin'] = 'A bekapcsolt modelleken ütemezett feladat végrehajtására kerül sor. Webes felületről a modellértékelés nem elérhető, azt a rendszergazda tudja bekapcsolni.';
$string['disabled'] = 'Kikapcsolva';
$string['editmodel'] = '"{$a}" modell szerkesztése';
$string['edittrainedwarning'] = 'A modell már be van tanítva. Jelölőinek vagy időosztási módszerének a megváltoztatásával törlődnek korábbi előrejelzései és újak állnak elő.';
$string['enabled'] = 'Bekapcsolva';
$string['errorcantenablenotimesplitting'] = 'A modell bekapcsolása előtt válasszon egy időosztási módszert';
$string['errornoenabledandtrainedmodels'] = 'Nincs bekapcsolt vagy betanított modell az előrejelzéshez';
$string['errornoenabledmodels'] = 'Nincs bekapcsolt modell a betanításhoz';
$string['errornoexport'] = 'Csak betanított modelleket lehet exportálni';
$string['errornostaticedit'] = 'Feltételezéseken alapuló modelleket nem lehet szerkeszteni';
$string['errornostaticevaluated'] = 'Feltételezéseken alapuló modelleket nem lehet értékelni, a meghatározásuk szerint mindig 100%-ban helyesek';
$string['errornostaticlog'] = 'Feltételezéseken alapuló modelleket nem lehet értékelni, nincs teljesítménynapló';
$string['erroronlycli'] = 'Végrehajtás csak a parancssor+ból lehetséges';
$string['errortrainingdataexport'] = 'A modell betanítási adatait nem lehet exportálni';
$string['evaluate'] = 'Értékel';
$string['evaluatemodel'] = 'Modell értékelése';
$string['evaluationinbatches'] = 'A portál tartalmát kötegekben számítja és tárolja. Értékelés közben bármikor leállíthatja, a következő alkalommal onnan fogja folytatni.';
$string['export'] = 'Exportálás';
$string['exporttrainingdata'] = 'Betanítási adatok exportálása';
$string['extrainfo'] = 'Infó';
$string['generalerror'] = 'Értékelési hiba. Állapotkód:  {$a}';
$string['getpredictions'] = 'Előrejelzések bekérése';
$string['getpredictionsresults'] = 'Eredmények {$a->name} kurzus időtartamának felosztásával';
$string['getpredictionsresultscli'] = 'Eredmények {$a->name} kurzus  (id: {$a->id})  időtartamának felosztásával';
$string['goodmodel'] = 'Ez jó modell és használható előrejelzésre, kapcsolja be az előrejelzések bekéréséhez';
$string['indicators'] = 'Jelölők';
$string['info'] = 'Infó';
$string['insights'] = 'Ötletek';
$string['invalidanalysables'] = 'Érvénytelen portálelemek';
$string['invalidanalysablesinfo'] = 'Ezen az oldalon szerepelnek azok az elemezhető portálelemek, amelyeket az előrejelző modell nem tud használni. A felsorolt elemek sem tanításra, sem előrejelzések kinyerésére nem használhatók.';
$string['invalidanalysablestable'] = 'Érvénytelen elemezhető portálelemek táblázata';
$string['invalidprediction'] = 'Érvénytelen előrejelzések kinyeréséhez';
$string['invalidtraining'] = 'Érvénytelen  a modell betanításához';
$string['loginfo'] = 'Külön infó naplózása';
$string['modelid'] = 'Modell azonosítója';
$string['modelinvalidanalysables'] = 'Érvénytelen elemezhető elemek "{$a}" modell esetén';
$string['modelresults'] = '{$a} eredmény';
$string['modeltimesplitting'] = 'Időosztás';
$string['nextpage'] = 'Következő oldal';
$string['nodatatoevaluate'] = 'Nincs adat a modell értékeléséhez';
$string['nodatatopredict'] = 'Az előrejelzéshez nincsenek új elemek';
$string['nodatatotrain'] = 'NIncs betanításhoz használható új adat';
$string['noinvalidanalysables'] = 'A portálon nincs érvénytelen elemzésre váró elem.';
$string['notdefined'] = 'Még nincs megadva';
$string['pluginname'] = 'Analitikai modellek';
$string['predictionprocessfinished'] = 'Előrejelzési folyamat véget ért';
$string['predictionresults'] = 'Előrejelzés eredményei';
$string['predictmodels'] = 'Modellek előrejelzése';
$string['predictorresultsin'] = 'Az előrejelző {$a} könyvtárba naplózott adatokat';
$string['previouspage'] = 'Előző oldal';
$string['privacy:metadata'] = 'Az Analytic models segédprogram semmilyen személyes adatot nem tárol.';
$string['sameenddate'] = 'Hibás aktuális befejezési dátum';
$string['samestartdate'] = 'Hibás aktuális kezdési dátum';
$string['target'] = 'Célpont';
$string['timesplittingnotdefined'] = 'Az időosztás nincs meghatározva.';
$string['timesplittingnotdefined_help'] = 'A modell bekapcsolása előtt időosztási módszert kell kiválasztania.';
$string['trainandpredictmodel'] = 'Modell betanítása és előrejelzések számítása';
$string['trainingprocessfinished'] = 'A betanítási folyamat véget ért';
$string['trainingresults'] = 'A betanítás eredményei';
$string['trainmodels'] = 'Modellek betanítása';
$string['viewlog'] = 'Napló';
$string['weeksenddateautomaticallyset'] = 'Befejezési dátum automatikusan beállítva a kezdés és a szakaszok száma alapján';
$string['weeksenddatedefault'] = 'Befejezési dátum automatikusan kiszámítva a kezdési dátum alapján';
